跳转到内容
打开/关闭菜单
  • 389 文件
  • 1 用户
  • 6121 编辑
Gal中文百科
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

Template:Ruby/styles.css

模板页面
更多语言
ruby > rt,
ruby > rtc {
	font-variant-east-asian: ruby;
	font-size: 85%;
}

ruby.large {
	font-size: 250%;
}

ruby.larger {
	font-size: 300%;
}

ruby.large > rt,
ruby.large > rtc {
	font-size: .3em;
}

ruby.larger > rt,
ruby.larger > rtc {
	font-size: .25em;
}